package com.community.huiju.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.community.huiju.common.base.ResponseBean;
import com.community.huiju.model.TpEquipment;

/**
 * <p>
 * 设备表 服务类
 * </p>
 *
 * @author jobob
 * @since 2019-05-16
 */
public interface ITpEquipmentService extends IService<TpEquipment> {

    /**
     * 获取监控列表
     * @param communityId
     * @param pageNum
     * @param pageSize
     * @return
     */
    ResponseBean getMonitoringByCommunityId(Integer communityId, Integer pageNum, Integer pageSize);

}
