package com.community.huiju.model;

import com.baomidou.mybatisplus.annotation.TableName;
import java.time.LocalDateTime;
import java.io.Serializable;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

/**
 * <p>
 * 酒店开关设置
 * </p>
 *
 * @author jobob
 * @since 2019-05-13
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@TableName("tp_hotel_setting")
public class HotelSetting implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 小区ID
     */
    private Integer communityId;

    /**
     * 创建时间
     */
    private LocalDateTime createDate;

    /**
     * 创建人
     */
    private Integer createUser;


}
